/*--------------------- content ---------------------*/
body #wrapper.theme_color3 #content {background-color: #faf0ff;	border-color: #d4c4db;}


	/*--- student ---*/
	body.student #wrapper.theme_color3 #content {background-color: #f7f7fd; border-color: #d1c6ea;}

	/*--- teacher ---*/
	body.teacher #wrapper.theme_color3 #content {background-color: #fbf0f8; border-color: #e8c2d9;}

	/*--- school ---*/
	body.school #wrapper.theme_color3 #content {background-color: #fef9f5; border-color: #e4cab2;}

	/*--- education ---*/
	body.education #wrapper.theme_color3 #content {background-color: #fafbf4; border-color: #cfd3b2;}